[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Install Issue

From: Ryan Schmidt <subversion-2012c_at_ryandesign.com>
Date: Tue, 27 Aug 2013 18:41:44 -0500

I guess openldap requires BerkeleyDB, so install that first.

On Aug 27, 2013, at 09:44, Guido Larrain wrote:

> Thats right... but when i try to install open ldap i got this...
>
> i ran this...
>
> ./configure --prefix=/www/openldap-2.3.43
>
> and finally i got this...
>
> configure: error: BDB/HDB: BerkeleyDB not available
>
> i'm kind of lost here...
Received on 2013-08-28 01:42:40 CEST

This is an archived mail posted to the Subversion Users mailing list.